body{
    font-family: 'Geologica';
}

h1{
    font-weight: bold;
}

main {
    margin-top: 83px; /* Ajusta según la altura del navbar en pantallas grandes */
}

/*Monster Banner*/
/* Estilos para el banner */
.monster-banner-container {
  position: relative;
  height: 950px; /* Ajusta la altura según sea necesario */
  overflow: hidden; /* Asegura que la imagen no se desborde del contenedor */
}

.monster-banner-image {
  background-image: url('../images/livingrock-bg-slider_01.png'); /* Reemplaza con la URL de tu imagen */
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.monster-banner-text-overlay {
  position: absolute;
  top: 50%;
  left: 9%;
  transform: translateY(-50%); /* Centra verticalmente el texto */
  z-index: 1; /* Asegura que el texto esté encima de la imagen */
}

.txt-title{
    font-weight: 700;
    font-size: 3.125rem;
    line-height: 60px;
}

.txt-title-mobile{
    font-weight: 700;
    font-size: 2.125rem;
    line-height: 40px;
}

.txt-subtitle{
    font-family: 'Arial';
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 20px;
}

.txt-subtitle-mobile{
    font-family: 'Arial';
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 24px;
}


.bg-cover-bienvenido {
    background-image: url('../images/livingrock-bg-slider_01.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 1000px;
}


.bg-cover-beneficios {
    /*background-image: url('../images/livingrock-bg-web_02a.png'); /* Cambia la URL de la imagen de fondo */
    background-image: url('../images/bg-beneficios.png');
    background-size: cover;
    height: 850px;
    /*display: flex;
    flex-direction: column;
    justify-content: flex-end;]*/
}

.bg-cover-beneficios-02 {
    background-image: url('../images/livingrock-beneficios_bgdesktop.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 1200px;
}

.bg-cover-beneficios-03 {
    background-image: url('../images/livingrock-bg_transparencia.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 1300px;
}

.bg-servicios-card{
    background-image: url('../images/livingrock-bg_servicios-mob.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 1000px;
}

.bg-cover-servicios {
    background-image: url('../images/livingrock-bg_servicios.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 1300px;
}

.text-content {
    color: white; /* Cambia el color del texto si es necesario */
    padding-left: 10%;
    padding-top: 10%;
    font-family: 'Geologica';
    font-weight: 300;
    font-size: 2rem;
    line-height: 42px;
}

.sub-text-content{
    padding-left: 10%;
    margin-top: 60%;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 23px;
    font-family: 'Arial';
}

.image-content {
    text-align: center;
}
.image-content img {
    max-width: 100%; /* Asegura que la imagen no exceda el contenedor */
    height: auto;
}


.diamond-bullets {
  list-style: none;
  padding-left: 10px;
}

.diamond-bullets li {
  position: relative;
  padding-left: 40px;
}

.diamond-bullets li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) rotate(45deg); /* Crear el rombo rotando un cuadrado */
  width: 10px; /* Ajusta el tamaño del rombo */
  height: 10px;
  background-color: #000; /* Color del rombo */
}

.slider {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.slide {
  position: relative;
}

.slide img {
  width: 100%;
  display: block;
}

.text-overlay {
  position: absolute;
  top: 90%; /* Centro verticalmente */
  left: 50%; /* Centro horizontalmente */
  transform: translate(-50%, -50%); /* Ajusta el centro en base a su propio tamaño */
  width: 90%; /* Ajusta el ancho en relación al contenedor */
  color: white;
  padding: 20px; /* Padding responsivo */
  box-sizing: border-box; /* Incluye el padding en el ancho total */
  border-radius: 5px;
  text-align: center; /* Centra el texto dentro del overlay */
}

.text-overlay p {
  margin: 10px 0 0;
  font-size: 16px; /* Tamaño del texto */
}


#Bienvenido, #Beneficios, #Beneficios-02, #Beneficios-03, #Servicios, #sitemap{
    display: block; /* Se muestra en pantallas grandes */
}

#Bienvenido-mobile, #Beneficios-mobile, #Servicios-mobile, #sitemap-mobile {
    display: none; /* Se oculta en pantallas grandes */
}


/* Estilo para pantallas de 991px o menos */
@media (max-width: 991px) {
    #Bienvenido, #Beneficios, #Beneficios-02, #Beneficios-03, #Servicios, #sitemap{
        display: none; /* Se oculta en pantallas pequeñas */
    }

    #Bienvenido-mobile, #Beneficios-mobile, #Servicios-mobile, #sitemap-mobile{
        display: block; /* Se muestra en pantallas pequeñas */
    }

    .bg-servicios-card .img-serv-cards{
        margin-top: 20%;
    }
}

@media (max-width: 767px) {
    .bg-servicios-card{
        height: 900px;
    }
    .bg-servicios-card .img-serv-cards{
        margin-top: 40%;
    }
}

@media (max-width: 512px) {
    .bg-servicios-card{
        height: 800px;
    }

    .bg-servicios-card .img-serv-cards{
        margin-top: 30%;
    }
}

@media (max-width: 454px) {
    .bg-servicios-card{
        height: 700px;
    }

    .bg-servicios-card .img-serv-cards{
        margin-top: 30%;
    }
}

@media (max-width: 412px) {
    .bg-servicios-card .img-serv-cards{
        margin-top: 50%;
    }
}


.serv-cards{
    height: 60%;
}

.slick-dots{
    position: initial !important;
    text-align: right !important
}

.slick-dots li.slick-active button:before{
    color: blue !important;
}


.slick-dots li button:before {
    font-size: 12px !important;
}


::placeholder {
  color: #D5D5D5 !important;
}

/* Para versiones antiguas de Firefox */
:-moz-placeholder {
  color: #D5D5D5 !important;
}

/* Para versiones antiguas de Internet Explorer y Edge */
:-ms-input-placeholder {
  color: #D5D5D5 !important;
}


.error {
  color: #F93430;
  display: inline-block;
  font-weight: 100;
  font-family: "Geologica", sans-serif;
}

input.error, input.error:focus, input.check.error {
  border: 1px solid #F93430;
  color: #F93430;
}

textarea.error, textarea.error:focus, textarea.check.error {
  border: 1px solid #F93430;
  color: #F93430;
}


.btnContact:hover {
    color: #eeeeee !important;
}
/* Estilos básicos */
.nav-item {
  position: relative;
  list-style: none;
}

.nav-link {
  text-decoration: none;
  padding: 10px;
  display: block;
  color: #333;
}

/* Submenú oculto por defecto */
.submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  z-index: 1000;
  border-radius: 0px 0px 12px 12px;
  min-width: 200px;
}

.submenu li {
  list-style: none;
  font-size: 10px;
}

.submenu a {
  display: block;
  padding: 12px;
  color: #333;
  text-decoration: none;
}

.submenu a:hover {
  background-color: #fafafa;
}

/* Mostrar submenú al pasar el mouse */
.nav-item:hover .submenu {
  display: block;
}
 * {
      box-sizing: border-box;
    }

    .interna-wrapper__politicas {
      display: flex;
      height: 100vh;
      padding-top: 100px;
    }

    /* Submenú lateral */
    .sidebar-politicas {
      width: 250px;
      background-color: #ffffffff;
      padding: 20px;
      border-right: 1px solid #d1d7eeff;
      position: sticky;
      top: 0;
      height: fit-content;
      align-self: flex-start;
    }

    .sidebar-politicas button {
      display: block;
      width: 100%;
      margin-bottom: 10px;
      padding: 10px;
      border: none;
      background-color: #f5f7ff;
      color:#a2b4ff;
      border-radius: 6px;

      cursor: pointer;
      text-align: left;
      transition: background-color 0.3s;
    }

    .sidebar-politicas button:hover {
      background-color: #8fa5ffff;
      color: #ffffff;
    }

    .sidebar-politicas button.active {
      background-color: #d8e0ff;
      border-radius: 6px; 
      color: #0b3aff;
      border: 1px solid #9badf9;
      font-weight: bold;
    }

    .content-politicas {
        flex-grow: 1;
        padding: 0px 30px;
        width: 80%;
        overflow-y: scroll; /* scroll sigue funcionando */
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE 10+ */
        }

        .content-politicas::-webkit-scrollbar {
        display: none; /* Chrome, Safari */
        }

    .section-politicas {
      display: none;
    }

    .section-politicas.active {
      display: block;
    }

